---
title: Operating Systems
---
We publish configuration guides for the major operating systems, because you can generally improve the amount of data that is collected about you on any option, especially if you use privacy tools like our [recommended web browsers](../desktop-browsers.md) in place of native tools where appropriate. However, some operating systems will be more privacy-respecting inherently, and it will be much harder to achieve an equivalent level of privacy on other choices.

- [Recommended Linux Distros :material-arrow-right-drop-circle:](../desktop.md)
- [Recommended Android Distros :material-arrow-right-drop-circle:](../android.md)
The articles marked with a :material-star: are our more mature articles.

## Mobile Operating Systems

- [Android Overview](android-overview.md) :material-star:
- [iOS Overview](ios-overview.md)

## Desktop Operating Systems

- [Linux Overview](linux-overview.md) :material-star:
- [macOS Overview](macos-overview.md)
- [Qubes Overview](qubes-overview.md) :material-star:
- [Windows Overview](windows/index.md)
